\header
{
  dedication=\markup { \fontsize #3 \bold "MISSA DITTES MAISTRESSE" }
  title=  \markup { \vspace #2 "Kyrie" }
  composer="Lassus"
  tagline= ""
}

\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 7) (strechability . 250))
	systems-per-page = 3
	page-count = 2
%	min-systems-per-page = 3
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

global = {
	\key f \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "S I" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 1.8 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "S II" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 1.8 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }      

      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "A" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 1.8 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 1.8 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "B" }
	\key f \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 1.8 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	d2 a4 a c2 g4. a8
	b8 a b c d4 c2 b4 a2
	d2 r4 d2 a4 a c~
	c4 g4. a8 b4. c8 d4 d d,
%5
	f2 d4 d d'2 b |
	r4 a f d f2 d
	d2 r4 b'2 a2 g4
	fis2 g2. fis8 e fis2
	g\breve \bar "||"
%10
% Christe
	r2 a g4 d f2 |
	e4 d4. e8 f g a2 a
	b4 g a b g c b a~
	a8 g f e d4 e f2 r
	r2 d' c4 a b2
%15
	a8 g f e d4. e8 f2 r |
	r2 d' c4 a b2
	a\breve \bar "||" |
% Kyrie II
	a2 a4 b c d c2
	r4 d b d cis d2 cis4
%20
	d2 r4 d2 c b4 |
	a2 g fis a
	a2 f c' b
	a2 r4 d2 c b4
	a2 g2. \ficta fis8 e \ficta fis!2
%25
	g\breve \bar "|." |
	}


quintus =  \relative c''
        {
	r1 a2 e4 e
	g4 d2 e4 f g2 f4
	b1 a4 f2 f4
	g4 c b g f2 r4 b~
%5
	b4 a2 g fis4 g4. f8 |
	e4 f r d' a a b g~
	g4 fis g8 f d e f2 r4 d
	a'4 a d2 d1
	h\breve |
%10
% Christe
	d2 c4 a b2 a4 a |
	c8 g b c d4. b8 c4 d2 \ficta cis4
	d2 r r d
	c4 a b2 a4 b2 a8 g
	f4 a4. g16 f g4 a2 g
%15
	r2 b a4 f g2 |
	f2 d4 d a'2 g
	fis\breve |
% Kyrie II
	fis2 fis4 g a b2 a4
	b4 f f g a2 a
%20
	fis2 fis a d |
	c2 b a r4 d~
	d4 c2 b4 a2 g
	fis1 r4 a d2
	c2 b a1
%25
	h\breve |
	}


altus =  \relative c'
	{
	r2 d a4 a c2
	g4. a8 b4 c d1
	g,4 g' d d f2 c4. d8
	es1 d2 d
%5
	c2 b a g |
	c4 c d g, c d4. c8 b4
	a2 g r4 a d2
	d2. d4 d1
	d\breve |
%10
% Christe
	R\breve
	g2 f4 d f2 e
	d4. e8 f2 r4 g2 f4
	e4 c g'2 c,4 d2 c4
	d4 f2 d4 e4 f2 e4
%15
	f4 a g2 c,4 d2 c4 |
	d4. e8 f4 g e f d2
	d\breve |
% Kyrie II
	d2 d4 d f2 f
	d2 d4 d e f e2
%20
	d2 d e d |
	f2 d d4 d f2
	e2 d f d
	r2 d e d
	f2 d d1~
%25
	d\breve |
	}


tenor  =  \relative c'
	{
	R\breve
	R\breve
	r1 d2 a4 a
	c2 g4. a8 b2 g
%5
	r1 r2 d' |
	a4 a b2 f g
	d2 d' c b
	a2 b a1
	g\breve |
%10
% Christe
	r1 r2 d'
	c4 g b2 a1
	r4 b c d4. c8 c4 d2
	a2 r4 g a f g2
	a4 d2 b4 c d2 c8 b
%15
	c4 c b g a b2 a8 g |
	b4 a2 g4 a c g2
	a\breve |
% Kyrie II
	R\breve
	f2 f4 b a2 a
%20
	d,2 a' a f~ |
	f4 c g'2 a d
	a2 b f g
	d'2 a1 f2~
	f4 c g'2 a1
%25
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	r2 g' d4 d f2
	c4. d8 \ficta es2 b b'
%5
	f4 f g2 d g, |
	R\breve
	r2 b' f4 f g2
	d\breve
	g,\breve |
%10
% Christe
	R\breve
	R\breve
	g'2 f4 d es2 d
	r2 g f4 d es2
	d2 b' a4 f g2
%15
	f2 g f4 d es2 |
	d2 b a4 f g2
	d'\breve |
% Kyrie II
	d2 d4 g f2 f
	b,1 r
%20
	r2 d a b |
	f2 g d'1
	R\breve
	r2 d a b
	f2 g d'1
%25
	g,\breve |
	}


lyricscantus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ son,
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ _ _ son.
	Chri -- ste e -- lei -- son,
	Chri -- _ _ _ _ ste e -- lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ _ _ son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- _ _ son,
	Ky -- ri -- e e -- lei -- _ _ _ _ _ son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- son,
	Chri -- ste __ _ _ _ e -- _ _ lei -- _ son,
	Chri -- ste e -- lei -- son,
	Chri -- _ _ ste e -- _ _ _ lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ _ _ son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- _ son, __ _ _
	Chri -- _ ste e -- lei -- _ _ _ son,
	Chri -- _ ste e -- _ lei -- _ _ son,
	Chri -- _ ste __ _ _  e -- lei -- _ _ son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- _ lei -- son.
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- _ _ lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ _ son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ son.
	}


\score
{  
	\transpose f g {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 70
	}

}


% EOF